import React from 'react';
import ReactMarkdown from 'react-markdown';

const about = `# About

This web playground is based on [Let's Build a Compiler, by Jack Crenshaw](https://compilers.iecc.com/crenshaw/).`;

class About extends React.Component {
  render() {
    return (
      <div class="about">

        <ReactMarkdown source={about} />

      </div>

    );
  }
}

export default About;
